Subject: Ticket Assigned - Refund issue: Purchase from Shoe Mart
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Sep 2021 04:02:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue: Purchase from Shoe Mart  Hi

I have contacted your customer service dept. several times and no one can find an order number or any details for a recent purchase I made. 

I have received no confirmation that the order went through or an order number. However, money has been taken from my account. Please see attached screenshot taken from my account which shows that 96 AED was taken from my account on 14/09 @ 14.54. 

Please could you look into this matter and confirm if the order went through. If not, please can you refund the money that was taken from my account as soon as possible. 

Kind regards 
Tanjeeda 
Mob: +971 50 860 4572

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3105604